@import url('https://fonts.googleapis.com/css2?family=Hanuman&display=swap');
body{
    font-family: 'Hanuman', serif;
}
.inter-titile{
    display: flex;
    font-size: 18px;
    justify-content: center;
   }
   .name-user{
    display: flex;
    flex-direction: column;
   }
  
.inter-news h6{
    border: solid 1px red;
    color: white;
    font-size: 18px;
    background-color: #a21d2c;
    padding: 5px;
    margin: 10px;
    width: 150px;
    text-align: center;
   }
.d-new{
    display: flex;
    flex-direction: row;
}
.d-new-left{
    display: flex;
    flex-direction: column;
    width: 50%;
    margin-left: 10%;
}
/* .d-new-right{
    display: flex;
    flex-direction: column;
    width: 40%;
    margin-left: 10%;
} */
.d-new-text{
    font-size: 18px;
    width: 100%;
}

.resorce {
    display: flex;
    flex-direction: column;
    color: #4a4a4a;
    padding: 0;
 }
 .slide-body{
    display: flex;
    flex-direction: row;
 }
 .slide-body .s1{
    display: flex;
    flex-direction: column;
    width: 90%;
 }
 .top{
    color: #a21d2c;
    font-size: 18px;
 }
 .s-header h6{
    color: #ffff;
    margin-bottom: 50px;
    background-color: #a21d2c;
    font-size: 18px;
    width: 150px;
    border-color: transparent transparent transparent transparent;
    border-style:solid;
    border-width:2px;
    transform: skewX(-15deg);
    margin-left: 120px;
    right: 0;
    top: 0;
    left: 0;
    bottom: 0;
    margin: auto;
    display: block;
      unicode-bidi: isolate;
      margin-block-start: 0.5em;
      margin-block-end: 0.5em;
      margin-inline-start: auto;
      margin-inline-end: auto;
      overflow: hidden;
      border-style: inset;
      border-width: 1px;
      text-align: center;

}
.like-con{
    display: flex;
    flex-direction: row;
}
.like-con-des{
    margin-top: 10px;
    display: flex;
    flex-direction: column;
    width: 30%;
    padding: 3px;
}
 
/* btn  */
.custom-btn {
    width: 100%;
    height: 40px;
    color: black;
    border-radius: 5px;
    padding: 10px 25px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
     box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
     7px 7px 20px 0px rgba(0,0,0,.1),
     4px 4px 5px 0px rgba(0,0,0,.1);
    outline: none;
    font-size: 17px;
    font-family: 'san-serif';
    margin-left: 15%;
  }
  
  /* 1 */
  .btn-1 {
    background: white;
    border: 1px solid black ;
    width: 40%;
  }
  .btn-1:hover {
     background: black;
     color: white;
  }
  .r-head button{
    border: none;
    background-color:white;
   }

   .d-new-right{
    display: flex;
    flex-direction: column;
    width: 40%;
   }

   .d-new-right h6{
    border: solid 1px #a21d2c;
    color: white;
    font-size: 18px;
    background-color: #a21d2c;
    padding: 5px;
    margin: 10px;
    font-family: 'Roboto';
   }
   .r-head button{
    border: none;
    background-color:white;
   }
   .r-head{
    display: flex;
    flex-direction: row;
    align-items: center; 
    margin-left: 5%;
   }
   .r-head h5{
    font-size: 18px;
    color: #555555;
    font-family: 'Roboto';
   }
   .r-head-des{
    display: flex;
    flex-direction: row;
   }

   .custom-btn1 {
    width: 130px;
    height: 40px;
    color: black;
    border-radius: 5px;
    padding: 10px 25px;
    font-family: 'Lato', sans-serif;
    font-weight: 500;
    background: transparent;
    cursor: pointer;
    transition: all 0.3s ease;
    position: relative;
    display: inline-block;
     box-shadow:inset 2px 2px 2px 0px rgba(255,255,255,.5),
     7px 7px 20px 0px rgba(0,0,0,.1),
     4px 4px 5px 0px rgba(0,0,0,.1);
    outline: none;
    font-size: 17px;
    font-family: 'san-serif';
    margin-left: 15%;
  }
  
  /* 1 */
  .btn-2 {
    background: white;
    border: 1px solid black ;
    width: 40%;
  }
  .btn-2:hover {
     background: black;
     color: white;
  }
  .d-new-text p{
           font-family: 'Hanuman', serif;
  }
  h4{
    font-family: 'Hanuman', serif;
  }
  .like-con-des p{
    font-family: 'Hanuman', serif;
  }
 .tre{
    display: flex;
    flex-direction: row;
    padding: 10px;
    width: 100%;
 } 
 .tre p{
    font-size: 18px;
    color: #555555;
    font-family: 'Hanuman', serif;
 }
 .tre-news1{
    width: 30%;
    margin-left: 20px;
 }
 .tre-news2{
    width: 30%;
    margin-left: 20px;
 }
 .tre-news3{
    width: 30%;
    margin-left: 20px;
 }